Subject: LOCAL: Potsdam Linux Users Group forming.
From: [email-masked] (Russell Nelson)
Date: Thu, 15 Sep 1994 14:50:07 GMT
Newsgroups: comp.os.linux.announce

A Users Group for Linux is forming in Potsdam.  No, not potsdam.de,
but potsdam.ny.us.  We're holding our first meeting on 9/27/94 at
Potsdam State in Dunn 210 at 7:30 PM.  Call if you don't know where to
park.  Everyone is welcome.  I'll have Linux on my Z-Note laptop and
we'll hook it up to the net at the meeting.

Did you hear the one about the manufacturer who wanted to test his
laptops very well?  He threw Linux on the laptops for compatability
testing, and he threw Linus on the laptops to test for durability.

-russ <[email-masked]>    http://www.crynwr.com/crynwr/nelson.html
Crynwr Software   | Crynwr Software sells packet driver support | ask4 PGP key
11 Grant St.      | +1 315 268 1925 (9201 FAX)  | What is thee doing about it?
Potsdam, NY 13676 | LPF member - ask me about the harm software patents do.

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.